<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <LEDTechnology.label>发光二极管</LEDTechnology.label>
  <LEDTechnology.description>Things associated with LED Technology.</LEDTechnology.description>


</LanguageData>